drupal.language.admin:
  version: VERSION
  js:
    js/language.admin.js: {}
  css:
    theme:
      css/language.admin.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once

moved_to:
  version: VERSION
  js:
    js/language.admin.js: {}
  moved_files:
    language/language.admin.js:
      deprecation_version: drupal:11.1.0
      removed_version: drupal:12.0.0
      deprecation_link: https://www.drupal.org/node/3471539
      js:
        language.admin.js: 'js/language.admin.js'
